#include<stdio.h>

main(){
	
	int prviKrug,drugiKrug,treciKrug;
	
	scanf("%d",&drugiKrug);
	scanf("%d",&treciKrug);
	
	if(drugiKrug+treciKrug>=256){
		prviKrug=0;
	}
	else{
		if(drugiKrug>treciKrug){
		    prviKrug = 256-drugiKrug;
	    }
	
	    if(treciKrug>drugiKrug){
		    prviKrug = 256-treciKrug;
	    }
	    
	    if(drugiKrug==treciKrug){
	    	prviKrug = 256-drugiKrug;
		}
    }		
	printf("%d",prviKrug);
}